@charset "utf-8";
/* CSS Document */
.wrapper {
    width: 800px;
    max-width: 800px;
    margin: 0 auto;
    min-width: 800px;
    overflow: hidden;
}
.body { 
　　font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',"sans-serif";
    width:100%; /*ページ全体の幅は100%と指定する*/	
    text-align:center; /*ページ全体を中央揃えにする*/ 
    font-size: 14px;
    height: 100%;
    margin-bottom: 20px;
   
}
　　
   
        


/*header set*/
header {
    
    
    
  }

/*headee topline*/
#description {
	display: block;
	clear: both;
	float: left;
	height: 20px;
    width: 800px;
    border-top: 10px solid #1A0D81; /*上ボーダーに10px,実線、青色*/
}
#description h1{
	font-size: 12px;
	font-weight: normal;
    padding-left:200px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 600px;
	height: 20px;
	display: block;
}

/*headee logo*/
.logo{
    display: block;
    float: left;
    width: 304px;
    height: 40px;
    background-image: url(../img/logo.jpg);
    margin-right: 136px;
   
}

/*header 右上のnavi*/
.g-navi{
    display: block;
    width: 256px;
    height: 40px;
    background-image: url(../img/g-navi.jpg);
    float: right;
}
.g-navi ul{
    width: 256px;
    padding-left: 0;
    float: right;
    list-style-type: none;
    font-size: 0;
}
.g-navi ul li{
    width:80px;
    height: 40px;
    display:block;
    text-align: center;
    font-size: 14px;
    float: left;
}
.g-navi ul li:last-child{
    margin-right: 0;
    line-height: 0;
  
}
.g-navi ul li a{
    width: 80px;
    height: 40px;
    text-align: center;
    float: left;
    margin-bottom: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.g-navi ul .clearfix:after { /*clearfixの最後に*/
  content: "";  /*空の内容を挿入*/
  clear: both;
  display: block;

}

/*logo navi 下の青線*/

hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color:#1A0D81;
height: 1px;
}


/*パンくず*/
.breadcrumb {
    margin-left:0;
    padding: 10px 10px;
    overflow: hidden;
    font-size: 12px;
    height: 25px;
   
}
.breadcrumb li{
  display:inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after{/* >を表示*/
  font-family: FontAwesome;
  content:' \003e';
  padding: 0 3px;
  color: #8186a0;
}

.breadcrumb li:last-child:after{
  content: '';
}

.breadcrumb li a {
    text-decoration: none;
    color: #273376;
}

.breadcrumb li:first-child a:before{/*■アイコンに*/
  font-family: FontAwesome;
  content: '\025a0';
  font-weight: normal;
  font-size:1em;
}

.breadcrumb li a:hover {
    text-decoration: underline;
}


}

/*container set*/

#container {
   display: flex;
    width: 800px;
    padding-bottom: 20px;
   
}
/*m_navi set*/
#m_navi{
    width: 190px;
    float: left;
    font-size: 13px;
}

.m-n{
    width: 190px;
}
.m-n ul{
    list-style: none;
}
.m-n li{
    width: 190px;
    height: 25px;
    margin-bottom: 5px;
    background: url(../img/m_navi.jpg);
}   
.m-n li a{
    width: 180px;
    height: 15px;
    text-decoration: none;
    color:#1A0D81;
    font-weight:bold;
    display: block;
    padding: 5px;
}

    
    


/*side set*/
#mainsaid{
    width: 190px;
	height: 300px;
    display: block;
    float: left;
}


.ad{
    width: 190px;
    height: 125px;
	background : #1A0D81;
	color: white;

	
}

.ad h3{
    font-size: 13px;
    background : #1A0D81; 
    width: 185px;
    height: 20px;
    color: white;
    text-align:left;
    line-height: 28px;
    margin-top:2px;
    padding-left: 5px;

  
}

.ad p{
    font-size: 13px;
    padding-top: 5px;
}
.ad_bth{
    width: 70px;
    height: 30px;   
    margin-bottom: 5px;
	margin-bottom:auto;
	padding-top: 5px;
    background-repeat: no-repeat; 

    
    
}
.ad_bth a{
    width: 70px;
    height: 15px;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url("../img/btn_admap.jpg");

    
}

/*main set*/

.main {
    width: 590px;
    float:none;
    height: auto;
    margin-left: 210px;
    font-size: 14px;
    }
.main h1{
      height: 300Px;
	padding-top: 50px;

}


.main h2 {
    width: 590px;
    height: 19px;
    background: url(../img/h2_bar.jpg);
    padding-left: 20px;
    padding-top: 6px;
    color:#FFFFFF;
    font-size: 14px;
    margin-bottom: 10px;
  
}
 .mp{
    width: 590px;
    color: #272525;
    display: block;
}
.mp_l{
    width: 590px;
    color: #272525;
    display: block;
    margin-bottom: 10px;
    line-height: 20px;
}
.mp_p{
    width: 590px;
    height: 170px;
    display: block;
}
.mp_p img{
    width: 180px;
    height: 150px;
    padding:10px 20px 10px 0px;
    display: inline;
}
.mp_p img:last-child{
    width: 180px;
    height: 150px;
    padding: 10px 0px 10px 0px;
}
h3{
    width: 590px;
    height:18px;
    border: #1A0D81;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight:bold;
    color: #05021A;
    border-bottom: 5px solid #1A0D81; /*上ボーダーに10px,実線、青色*/ 
    
   
}
.bar1{
    width: 250px;
    height: 40px;
    background:url(../img/h4_bar_denki03.jpg);
    display:block;
    float: left;
    margin-top: 10px;

}
.mp2{
    width: 250px;
    height: 130px;
    float: left;
    padding-top:5px;
    line-height: 20px;
    display: block;
    margin-top: 10px;
    padding-left: 10px;
}
.bar2{
    width: 300px;
    height: 40px;
    background: url(../img/h4_bar_denki04.jpg);
    display: block;
    float: right;
    margin-top: 10px;
}
ul.d1 {
    display: block;
    width:300px;
    height: 130px;
    float: right;
    margin-top: 15px;
       
}

ul.d1 > li {
    display:block;
    float: left;
    width: 150px;
    list-style-type: disc;
    line-height:20px;
   
}
.bar3{
    width: 590px;
    height: 40px;
    display: block;
    background: url(../img/h4_bar_mennte01.jpg);
    clear:right;
    background-repeat: no-repeat;

}
.mp3{
    width: 590px;
    display: block;
    padding-top: 5px;
    line-height: 20px;
    padding-left: 10px;
}
.bar4{
    width: 590px;
    height: 40px;
    display: block;
    background: url(../img/h4_bar_mennte02.jpg);
    margin-top: 10px;
}
ul.d2{
    width: 590px;
    height: 70px;
    line-height: 20px;
    margin-top: 15px;
    display:inline-block;
    list-style-type: circle;
    padding-left: 40px;
    
}
ul.d2 > li{
    width: 265px;
    display:list-item;
    float: left;
    list-style-type: circle;
    
}
Ul.d3{
    width: 250px;
    margin-left: 10px;
    
}
ul.col{
    width: 590px;
    margin-top: 10px;
    height: 70px;
    display: block;
    
    
}
ul.col > li{
    display: list-item;
    list-style-type: disc;
    margin-left: 20px;
    width: 150px;
    height: 20px;
    float: left;
    
}
#col_m{
    width: 590px;
    height: 140px;
    margin-top: 20px;
    margin-bottom: 50px;
    display: block;
}
#col_m .cp{
    width: 375px;
    height: 40px;
    margin-left:10px;
    margin-top: 8px;
    float: right;
}
#col_m img{
    width: 170px;
    height: 140px;
    display: block;
    float: left;
}
.s-cate_l{
    width: 260px;
    height: 170px;
    float: left;
    
}
.s-cate_l .s-img{
    width: 260px;
    height: 50px;
    margin-top: 10px;
}
.s-cate_l p{
    width: 260px;
    height: 90px;
    margin-top: 10px;
    line-height: 20px;
}
.s-cate_r{
    width: 260px;
    height: 170px;
    float:right;
    
}
.s-cate_r .s-img{
    width: 260px;
    height: 50px;
    margin-top: 10px;
}
.s-cate_r p{
    width: 260px;
    height: 90px;
    margin-top: 10px;
    line-height: 20px;
}
.s-cate_r ul{
    padding: 0;
    margin-top: 10px;
    width: 240px;
    height: 90px;
    margin-left: 20px;
 
}
.s-cate_r li{
    float:left;
    width: 120px;
    list-style: circle;
 }
.mp_p2{
    width: 590px;
    height: 130px;
    display: block;
    line-height: 0;
    margin: 0;
    
}
.mp_p2 img{
    width: 190px;
    display: inline;
    height: 130px;
    padding-right: 5px;
 
}
.mp_p2 img:last-child{
    width: 190px;
    height: 130px;
    padding: 0;
}
strong {
    font-weight: 800;
    color: #E0820B;
}
.mp_p3{
    width: 590px;
    margin: 30px 0px 20px 0px;
    display: block;
}
.mp_eco{
    width: 590px;
    height: 180px;
    background: url(../img/eco_img05.jpg);
}
.mp_epro1{
    width: 590px;
    height: 170px;
    background:url(../img/epro_img01.jpg);
}
.mp_epro2{
    width: 590px;
    height: 160px;
    margin-bottom: 10px;
    background: url(../img/epro_img02.jpg);
}
#epro_mop{
    width: 590px;
    display: block;
    height: 190px;
}
.epro_pl{
    width: 230px;
    height:180px;
    float: left;
    display: block;
    margin: 10px 15px 10px 0px;
}
.epro_pl h4{
    width: 230px;
    height: 25px;
    background-color: black;
    color: white;
    font-size: 14px;
    text-align: center;
    line-height: 25px;
}
.epro_pl Ul{
    width: 210px;
    margin-left: 20px;
    margin-top: 10px;
    
}
.epro_pl li{
    list-style: disc;
    line-height: 20px;
    
}
.epro_pl li:last-child{
    list-style:none;
    font-size: 13px;
    margin-top: 3px;
}
.epro_pr{
    width: 330px;
    height:180px;
    float: right;
    display: block;
    margin: 10px 0px 10px 15px;
}
.epro_pr h4{
    width: 330px;
    height: 25px;
    background-color: black;
    color: white;
    font-size: 14px;
    text-align: center;
    line-height: 25px;
}
.epro_pr Ul{
    width: 310px;
    margin-left: 20px;
    margin-top: 10px;
    
}
.epro_pr li{
    list-style: disc;
    line-height: 20px;
    
}
.epro_pr li:last-child{
    list-style:none;
    font-size: 13px;
    margin-top: 3px;
}
h3 span{
    font-size: 12px;
    color: red;
    padding-left: 25px;
}
.mp_epro3{
    width: 590px;
    height: 230px;
    background: url(../img/epro_img05.jpg);
    margin-top: 25px;
}
.epro_p{
    width: 590px;
    height: 70px;
    margin-top: 10px;
}
.epro_p p{
    width: 590px;
    font-size: 13px;
    margin-top: 5px;
}
.epro_bth1{
    width: 590px;
    height: 20px;
    display: block;
    margin-top: 30px;
}
.epro_bth1 a{
    width: 140px;
    height: 20px;
    display: block;
    background: url(../img/epro_pdf.jpg);
    text-decoration: none;    
}
.epro_bth2{
     width: 590px;
    height: 40px;
    display:block;
    margin-top: 10px;
    
}
.epro_bth2 a{
    width: 140px;
    height: 40px;
    display: block;
    background: url(../img/contact_mail.jpg);
    background-repeat: no-repeat;
    margin: 0 auto;
    
}



.main table{
    width: 590px;
    color:#272525;
    
}

.main table .td1{
    width: 100px;
    border-bottom:solid 1px #A8A4A5 ; 
    vertical-align:middle;
    
}
.main table .td2{
    width: 80px;
    padding:5px;
    border-bottom: solid 1px #A8A4A5;
}
.main table .td3{
    width: 400px;
    padding: 5px;
    border-bottom: solid 1px #A8A4A5;
}
.profile{
    width: 590px;
    display: block;
    font-size: 13px;

}
.p_th{
	border-bottom: solid 1px #A8C0D4; /* 下線のみ表示 */
	background-color: #A8C0D4;
	
}

 .td4{
    width: 90px;
    padding: 10px 5px 10px 0px;
    border-bottom: 1px solid #A8C0D4; /* 下線のみ表示 */
	 
	 
	
    
}
.td5{
    width:80px;
    padding: 5px 5px 5px 0px;
    
}
.td6{
    width: 420px;
    
}
.td_l6 a{
    text-decoration: none;
    color: black;
    
}
.td_l6 a:hover {/*マウスが上に乗っている状態*/
color:green;
text-decoration:underline;　/*←下線を表示*/
}

.td_l5{
     width:80px;
    padding: 5px 5px 20px 0px;
   
}
.td_l6{
    width: 420px;
    padding: 10px 5px 20px 0px;
	border-bottom: 1px solid #A8C0D4; /* 下線のみ表示 */
}
#prof_bth{
    width: 240px;
    height: 20px;
    display:block;
    margin-top: 20px;
    margin-bottom: 20px;
}
.prof_bth1{
    width: 100px;
    height: 20px;
    background: url(../img/bth_profil01.jpg);
    display: block;
    float: left;
}
.prof_bth1 a{
    width: 100px;
    height: 20px;
    display: block;
}
.prof_bth2{
    width: 100px;
    height: 20px;
    background: url(../img/bth_profil02.jpg);
    display: block;
    float:right;
    
}
.prof_bth2 a{
    width: 100px;
    height: 20px;
    display: block;
}

.idea{
    width: 590px;
    font-size: 13px;
    
}
.idea001{
    width:580px;
    font-size: 13px;
    
}
.idea1 {
    line-height: 20PX;
    width: 80px;
}
.idea2{
    padding-bottom: 15px;
    width: 510px;
    display: block;
}
.idea3{
    padding-bottom: 5px;
    width: 510px;
    display: block;
}
.idea4{
    line-height: 20PX;
    width: 250px;
}
.idea5{
    padding-bottom: 15px;
    width: 340px;
    display: block;
}
 .link {
  text-decoration: none; 
  border-bottom: 1px dashed #146E8E; /* 線の太さ 線の種類 線の色 */
  padding-bottom: 3px; /* テキストと下線との距離 */
}
a {
  color:#000000;
  text-decoration: none;
}
a:hover {
  color:#022CF1;
  font-weight: bold;
}
.prof_m{
    width: 590px;
    height: 160px;
    margin: 20px 0 30px 0;
    display: block;
    background: url(../img/profil.img01.jpg);
}
.pv{
    width: 590px;
    height: 30px;
    display: block;
    font-size: 13px;
    margin: 5px 0 5px 0 ;
}
.privacy{
    width: 590px;
    
}

.privacy dt{
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 3px;
    padding-top:10px;
    
}
.privacy dd{
    font-size: 13px;
    padding: 5px 0 5px 0;
    color: #272525;
}

.history {
    border-collapse: separate;  /* 表の線と線の間を空ける */
    border-spacing: 2px;       /* 表の線と線の間の幅 */
    width: 590px;
}
 
.history th,td {
    padding: 8px 5px 8px 1px;          /* 余白指定 */
    
}
 
.history th {
    background-color:#E6E6E6; /* 背景色指定 */
    color:#272525;              /* 文字色指定 */
    font-weight:  normal;/* 文字の太さ指定 */
    width: 160px;
    font-size: 13px;
}
.history td{
    font-size: 13px;
    color:#272525;
    line-height: 20px;
    
}
 
.client{
    width: 500px;
    margin: 10px;
    padding: 10px; 5px;
    font-size: 13px;
    color:#272525;
}
.client li{
    width: 500px;
    padding:5px; 5px;
    font-size: 13px;
    color:#272525;   
}
.ric{
    border-collapse: collapse;
    width: 550px;
    margin-top: 5px;
    border: solid 1px #888182;
    font-size: 13px;
    color:#272525;
}
.ric th{
    border-collapse: collapse;
    background-color:#E6E6E6;
    padding: 5px;
    border: solid 1px #888182;
    text-align:center;
       
}
.ric td{
    border: solid 1px #888182;
    padding-left: 5px;
    
}

.ric td:nth-of-type(1){
    text-align: left;
    background-color:#E6E6E6;
    
}
h5{
    widows: 590px;
    height: 25px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 20px;
}
.cf{
    width: 590px;
    height: 25px;
    color: #272525;
}

/*お問合せ　set*/    
formWrap {
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}




/*----- ここからが重要なフッター下部設定 -----*/

.body{
    height: 100%;   /* ブラウザ画面の高さをめいっぱいに使用 */
}
                
.wrapper{
    position: relative;      /* フッターを位置指定するための基準設定を、まずフッターの親に書くよ */
    min-height: 100%;        /* 全部囲ってるdiv#containerは、”最低でも”高さ100%（＝ブラウザ画面めいっぱい）にしてね */
                             /* min-heightは最低限の高さを指定するプロパティ。コンテンツ量が増えれば、高さは伸びるよ */
    height: auto !important; /* IE6じゃmin-height使えないからIE6専用にこの行と次の行をこう書くよ */
    height: 100%;
    padding-bottom: 30px;
 
}
footer{

    position: absolute;  /* フッターを絶対配置に指定する設定 */
    bottom: 0;           /* フッターを一番下に置くぜ！ */
    width: 800px;
    height: 20px;        /* フッターの高さ */
    background:#1A0D81;
    font-size: 12px;
   
    
  
}
footer ul{
    padding-top: 5px;
    
}
footer ul li{
    display: inline;
    list-style-type:none;
	margin-right:6px;
	padding-left:10px;
	border-left:1px solid #999;
}
footer ul li.HOME{
    border-left:0;
	padding-left:5px;
    
}
footer ul li a{
    color: white;
}
footer ul li a:link,
footer ul li a:visited{
    text-decoration: none;/*下線を消す*/
}
footer ul li a:hover,
footer ul li a:active{
    text-decoration: underline;/*下線を表示する*/
}
footer p{
    font-size:10px;
    color: red;
    width: 290px;
    float:right; 
    height: 20px;
    display:inline;
    padding-top: 3px;
    color: white;

    
    
}

.clearfix:after { /*clearfixの最後に*/
  content: "";  /*空の内容を挿入*/
  clear: both;
  display: block;
}

